@media only screen and (min-width:0px){
span#M29 {height:26.2885pt; width:111.94pt;}
span#R29, span#L29 {width:13.44pt;}
svg#M29-1 {position:absolute;left:0pt;top:0pt;}
svg#M29-2 {margin-top:7.21pt;position:absolute;}
}
@media only screen and (min-width:1075px){
span#M36 {height:45.4171pt; width:266.8pt;}
span#R36, span#L36 {width:15.1pt;}
svg#I36, svg#IL36  {display:none;}
svg#M36-1 {position:absolute;left:0pt;top:0pt;}
svg#M36-2 {position:absolute;left:92.05pt;top:0pt;}
svg#M36-3 {position:absolute;left:106.25pt;top:29.35pt;}
svg#M36-4 {margin-top:16.78pt;position:absolute;}
}
@media only screen and (min-width:992px) and (max-width:1074px){
span#M36 {height:45.4171pt; width:266.8pt;}
span#R36, span#L36 {width:15.1pt;}
svg#I36, svg#IL36  {display:none;}
svg#M36-1 {position:absolute;left:0pt;top:0pt;}
svg#M36-2 {position:absolute;left:92.05pt;top:0pt;}
svg#M36-3 {position:absolute;left:106.25pt;top:29.35pt;}
svg#M36-4 {margin-top:16.78pt;position:absolute;}
}
@media only screen and (min-width:768px) and (max-width:991px){
span#M36 {height:20.483pt; width:377.91pt;}
span#R36, span#L36 {width:15.09pt;}
svg#I36, svg#IL36  {display:none;}
svg#M36-1 {position:absolute;left:0pt;top:0pt;}
svg#M36-2 {position:absolute;left:92.02pt;top:0pt;}
svg#M36-3 {position:absolute;left:217.42pt;top:0pt;}
svg#M36-4 {margin-top:4.31pt;position:absolute;}
}
@media only screen and (min-width:625px) and (max-width:767px){
span#M36 {height:20.483pt; width:377.91pt;}
span#R36, span#L36 {width:15.09pt;}
svg#I36, svg#IL36  {display:none;}
svg#M36-1 {position:absolute;left:0pt;top:0pt;}
svg#M36-2 {position:absolute;left:92.02pt;top:0pt;}
svg#M36-3 {position:absolute;left:217.42pt;top:0pt;}
svg#M36-4 {margin-top:4.31pt;position:absolute;}
}
@media only screen and (min-width:507px) and (max-width:624px){
span#M36 {height:45.4171pt; width:266.8pt;}
span#R36, span#L36 {width:15.1pt;}
svg#I36, svg#IL36  {display:none;}
svg#M36-1 {position:absolute;left:0pt;top:0pt;}
svg#M36-2 {position:absolute;left:92.05pt;top:0pt;}
svg#M36-3 {position:absolute;left:106.25pt;top:29.35pt;}
svg#M36-4 {margin-top:16.78pt;position:absolute;}
}
@media only screen and (min-width:477px) and (max-width:624px){
span#M36 {height:45.4171pt; width:266.8pt;}
span#R36, span#L36 {width:15.1pt;}
svg#I36, svg#IL36  {display:none;}
svg#M36-1 {position:absolute;left:0pt;top:0pt;}
svg#M36-2 {position:absolute;left:92.05pt;top:0pt;}
svg#M36-3 {position:absolute;left:106.25pt;top:29.35pt;}
svg#M36-4 {margin-top:16.78pt;position:absolute;}
}
@media only screen and (min-width:372px) and (max-width:476px){
span#M36 {height:68.9419pt; width:188.34pt;}
span#R36, span#L36 {width:15.1pt;}
svg#I36, svg#IL36  {display:none;}
svg#M36-1 {position:absolute;left:0pt;top:-1.41pt;}
svg#M36-2 {position:absolute;left:13.59pt;top:27.94pt;}
svg#M36-3 {position:absolute;left:27.79pt;top:52.88pt;}
svg#M36-4 {margin-top:28.54pt;position:absolute;}
}
@media only screen and (min-width:359px) and (max-width:371px){
span#M36 {height:68.9419pt; width:178.38pt;}
span#R36, span#L36 {width:15.1pt;}
svg#I36, svg#IL36  {display:none;}
svg#M36-1 {position:absolute;left:0pt;top:-1.41pt;}
svg#M36-2 {position:absolute;left:3.63pt;top:27.94pt;}
svg#M36-3 {position:absolute;left:17.83pt;top:52.88pt;}
svg#M36-4 {margin-top:28.54pt;position:absolute;}
}
@media only screen and (max-width:359px){
span#M36 {height:auto; width:auto;}
svg#I36, svg#IL36  {display:inherit;}
span#R36, span#L36 {width:auto;}
svg#M36-1, svg#M36-2, svg#M36-3, svg#M36-4  {display:none;}
}

